@charset "utf-8";
/* CSS Document */

#shade #range #under_box #coram_left{
	padding-left:20px;
	margin-bottom:50px;
	width:530px;
	float:left;
}

#shade #range #under_box #coram_left h3{
	margin-top:20px;
	margin-bottom:10px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

#shade #range #under_box #coram_left dl{
	margin-top:14px;
	margin-left:14px;
}

#shade #range #under_box #coram_left dl dt{
	margin-bottom:4px;
}

#shade #range #under_box #coram_left dl dd{
	margin-top:-3.5%;
	margin-left:80px;
	margin-bottom:4px;
	line-height:16px;
}

/*0405 NF@*/
#shade #range #under_box #coram_left dl dd a{
	color:e436cc;
}

#shade #range #under_box #coram_left dl dd a:hover{
	color:ab1598;
}
/*0405 NF@܂*/

.mac.webkit body #shade #range #under_box #coram_left dl dd{
	margin-top:-1.7em;
	margin-left:6.5em;
}

.mac.opera body #shade #range #under_box #coram_left dl dd{
	margin-left:6.5em;
}

#shade #range #under_box #coram_right{
	padding-top:40px;
	padding-right:20px;
	margin-bottom:50px;
	width:200px;
	float:right;
}
